PRODUCT STUDIO
Зображення товару1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG3216
TP-Link TL-SG3216 Switch
SKU: TL-SG3216
TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
TP-Link TL-SG3216 Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
32 Gbit/s
Кількість мідних портів Gigabit Ethernet
16
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Підтримка 10G
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія мідного кабелю Ethernet
Функції DHCP
Фільтрація MAC-адреси
Ширина
Контактний шар
Підтримка SSH/SSL
Так
Список контролю з'єднання ACL
Оновлюване внедренне програмне забезпечення
Так
Колір продукту
GTIN EAN UPC
0898029647692,
Категорія
Ağ Anahtarları
Jumbo-фрейми
10240
Інструкція з використання
Так
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Без вентилятора
Так
Бренд
TP-Link
Ввід консолі
RJ-45
Веб-керування
Вимоги до обладнання
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Висота
Включені кабелі
AC
Глибина
Дата додавання до системи
2020-05-13
Декларації про відповідність
Дзеркалення шлюзу з'єднання
Діапазон робочих температур
0 - 40 °C
Діапазон робочої вологості
10 - 90%
Діапазон температур зберігання Цельсія
Кеш пакунку
Код продукту
TL-SG3216
Комплект для монтажу полиці
Так
Користувацький посібник
Так
Кількість combo SFP портів
2
Максимальне споживання енергії
Назва продукту
TL-SG3216
Напруження входу змінного струму
Непрацюча вологість
Посібник швидкого старту
Так
Прив'язка порту IP MAC
Так
Продані ринки
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Підключення живлення
Підтримка Jumbo-фреймів
Підтримка MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Підтримується алгоритм безпеки
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Розмір таблиці адрес
Світлодіодні індикатори зв'язку
Статична безпека портів
Так
Тип клавіші
Частота входу змінного струму
Швидкість подачі
23,8 Mpps
®